CVE-2006-0857
CVSS4.3
发布时间 :2006-02-23 18:02:00
修订时间 :2013-01-03 00:00:00
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in Chatbox Plugin 1.0 in e107 0.7.2 allows remote attackers to inject arbitrary HTML or web script via a Chatbox, as demonstrated using a SCRIPT element.


[CNNVD]E107 聊天框跨站脚本攻击漏洞(CNNVD-200602-357)

        e107 0.7.2的Chatbox Plugin 1.0中存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助聊天框注入任意HTML或Web脚本,如使用SCRIPT元素演示的那样。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-79 [在Web页面生成时对输入的转义处理不恰当(跨站脚本)]

- CPE (受影响的平台与产品)

cpe:/a:e107:e107:0.7.2e107 0.7.2
cpe:/a:e107:chatbox_plugin:1.0

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0857
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0857
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200602-357
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/24815
(UNKNOWN)  XF  e107-chatbox-xss(24815)
http://www.securityfocus.com/bid/16719
(UNKNOWN)  BID  16719
http://www.securityfocus.com/archive/1/archive/1/425388/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060218 e107 CMS 0.7.2 Chatbox plugin XSS vulnerability

- 漏洞信息

E107 聊天框跨站脚本攻击漏洞
中危 跨站脚本
2006-02-23 00:00:00 2006-03-01 00:00:00
远程  
        e107 0.7.2的Chatbox Plugin 1.0中存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助聊天框注入任意HTML或Web脚本,如使用SCRIPT元素演示的那样。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本。

- 漏洞信息

23491
e107 Chatbox Plugin XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-02-18 Unknow
2006-02-18 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站